Subject: Re: [PATCH v6] gnu: python-notmuch2: Fix build.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 23 Mar 2022 21:15:43 +0100

Hi Tanguy,

Am Dienstag, dem 22.03.2022 um 17:11 +0100 schrieb Tanguy Le Carrour:
> Hi Liliana,
> 
> Sorry, but I didn't find time last week-end to migrate the package
> definition to the new style! :-(
> 
> But, just in case in would make sense to fix the build before I found
> some time to do my homework, here is the patch!
> 
> Cheers,
I fixed some minor thing in the copyright line, added my own patch to
use the new style, and pushed both.

Cheers